{
  "bbox": {
    "height": 0,
    "left": 865,
    "top": 83,
    "width": 101
  },
  "height": "0px",
  "nodeId": "n73",
  "originalClass": "dp-feedback",
  "selector": "div.arco-trigger-arrow-container.arco-tooltip-arrow-container",
  "styleId": "style_42",
  "tag": "div",
  "width": "1800px"
}